{
  "resources/css/app.css": {
    "file": "assets/app-DZGWJWI6.css",
    "src": "resources/css/app.css",
    "isEntry": true,
    "names": [
      "app.css"
    ]
  },
  "resources/css/estadisticas.css": {
    "file": "assets/estadisticas-CyK7EP-0.css",
    "src": "resources/css/estadisticas.css",
    "isEntry": true,
    "names": [
      "estadisticas.css"
    ]
  },
  "resources/css/home.css": {
    "file": "assets/home-Cgy3LjEC.css",
    "src": "resources/css/home.css",
    "isEntry": true,
    "names": [
      "home.css"
    ]
  },
  "resources/css/layout.css": {
    "file": "assets/layout-D3WZS8b1.css",
    "src": "resources/css/layout.css",
    "isEntry": true,
    "names": [
      "layout.css"
    ]
  },
  "resources/js/app.js": {
    "file": "assets/app-DZ3VvYbY.js",
    "name": "app",
    "src": "resources/js/app.js",
    "isEntry": true,
    "imports": [
      "resources/js/bootstrap.js",
      "resources/js/nit-typeahead.js",
      "resources/js/formularios/form-stepper.js",
      "resources/js/disposiciones.js"
    ]
  },
  "resources/js/bootstrap.js": {
    "file": "assets/bootstrap-C0G0cght.js",
    "name": "bootstrap",
    "src": "resources/js/bootstrap.js",
    "isEntry": true
  },
  "resources/js/disposiciones.js": {
    "file": "assets/disposiciones-C4A_svgF.js",
    "name": "disposiciones",
    "src": "resources/js/disposiciones.js",
    "isEntry": true
  },
  "resources/js/form-stepper.js": {
    "file": "assets/form-stepper-l0sNRNKZ.js",
    "name": "form-stepper",
    "src": "resources/js/form-stepper.js",
    "isEntry": true
  },
  "resources/js/formularios/form-stepper.js": {
    "file": "assets/form-stepper-BWYN_rcs.js",
    "name": "form-stepper",
    "src": "resources/js/formularios/form-stepper.js",
    "isEntry": true
  },
  "resources/js/graficas/estadisticas.js": {
    "file": "assets/estadisticas-l0sNRNKZ.js",
    "name": "estadisticas",
    "src": "resources/js/graficas/estadisticas.js",
    "isEntry": true
  },
  "resources/js/home-hub.js": {
    "file": "assets/home-hub-DKvuU1gc.js",
    "name": "home-hub",
    "src": "resources/js/home-hub.js",
    "isEntry": true,
    "imports": [
      "resources/js/nit-typeahead.js"
    ]
  },
  "resources/js/nit-typeahead.js": {
    "file": "assets/nit-typeahead-CoMc_sok.js",
    "name": "nit-typeahead",
    "src": "resources/js/nit-typeahead.js",
    "isEntry": true
  }
}